
/* ---------- =typeface and =text sizing overrides ---------- */

body,
h1, h2, h3, h4, h5, h6 {
  font-family: "Gotham A", "Gotham B", 'Proxima Nova', Helvetica, Arial, sans-serif;
}

h4, .h4 {
  font-size: 21px;
}

body,
.formatted {
  font-size: 18px;
  line-height: 1.3;
}
.content-box,
.column-secondary {
  font-size: 16px;
}

.item-title {
  font-size: 18px;
}
.item-description,
.item-description .timestamp {
  font-size: 15px;
}

.title-primary,
.title-primary span {
  font-family: "Gotham Narrow A", "Gotham Narrow B", "Gotham A", "Gotham B", 'Proxima Nova', Helvetica, Arial, sans-serif;
  font-size: 45px;
  font-weight: 400;
  padding-bottom: 18px;
  border-color: #8e744a;
}

.section-title {
  margin-bottom: 30px;
  font-size: 30px;
  text-align: center;
  font-weight: 300;
}
.section-title::after {
  content: '';
  display: block;
  height: 15px;
  margin-top: 20px;
  background: url('../../images/Page%20Layout/divider.png') no-repeat 50% 50%;
  background-size: auto 15px;
}
.section-title small {
  display: block;
  font-size: 20px;
  margin: 10px 0;
  text-transform: uppercase;
  color: inherit;
  opacity: 0.8;
}
.section-title__bold {
  font-weight: 700 !important;
}
.section-title__heading-h3 {
  font-size: 35px!important;
}
.section-title__heading-h4 {
  font-size: 28px!important;
}
.section-title__heading-h5 {
  font-size: 22px!important;
}

.parallax-section .section-title {
  color: #fff;
  text-shadow: 0 1px 3px rgba(0,0,0,0.3);
}
.parallax-section .section-title::after {
  background-image: url('../../images/Page%20Layout/divider-white.png');
}

.horizontal-toggle {
  font-size: 20px;
}

.generic-tabs .tab {
  font-size: 15px;
}

.calendar .event {
  font-size: 14px;
}

@media (min-width: 720px) {
  .section-title {
    font-size: 50px;
  }
}

@media (min-width: 1000px) {
  .column-primary-aside .formatted {
    font-size: 15px;
  }
}


/* ---------- =home ---------- */

.home-left-parallax .parallax-section__content {
  padding-top: 80px;
  padding-bottom: 80px;
}

.home-more-news {
  text-align: center;
  margin: -20px 0;
}

@media (min-width: 1000px) {
  .home-left-parallax {
    width: 50%;
    float: left;
    margin-top: -48px;
  }
  .home-left-parallax .parallax-section__content {
    padding-top: 140px;
    padding-bottom: 140px;
  }
  .home-rates-content {
    width: 50%;
    float: right;
  }
  .home-rates-content > .padding,
  .home-rates-content > .title-tertiary {
    max-width: 25em;
    margin-left: auto;
    margin-right: auto;
  }
}


/* ---------- sticky =header ---------- */

.page-nav ul ul li {
  white-space: normal;
}

@media (min-width: 720px) {
  .page-nav > ul > li:nth-child(1) {
    width: 19%;
  }
  .page-nav > ul > li:nth-child(2) {
    width: 26%;
  }
  .page-nav > ul > li:nth-child(3) {
    width: 22%;
  }
  .page-nav > ul > li:hover > ul {
    max-height: 720px;
  }
}

@media (max-width: 1279px) {
  .page-header--sticky {
    display: none;
  }
}

@media (min-width: 1280px) {
  .page-header--sticky {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    -webkit-transform: translateY(-100%);
        -ms-transform: translateY(-100%);
            transform: translateY(-100%);
    opacity: 0;
    z-index: -1;
    -webkit-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
  }
  .page-header.page-header--sticky {
    margin: 0 !important;
  }
  .page-header--stuck {
    -webkit-transform: translateY(0);
        -ms-transform: translateY(0);
            transform: translateY(0);
    opacity: 1;
    z-index: 101;
  }
  .page-header--sticky .header-logo {
    width: 140px;
    margin-top: 20px;
  }
  .page-header--sticky .page-nav {
    margin-top: 14px;
  }
}


/* ---------- =body, =page overrides, large =blocks ---------- */

body {
  background-image: url('../../images/Page%20Layout/bg-light.png');
  overflow: hidden !important;
}
.page-content {
  overflow: visible;
}
.page-container {
  max-width: 1280px;
  margin-left: auto;
  margin-right: auto;
}

/* ingeniux page editing */
.pageBuilderLayoutDesign .breakout-width.pagePresentationContentUnit,
.pageBuilderLayoutDesign .full-width-image.pagePresentationContentUnit,
.pageBuilderLayoutDesign .stacked-section.pagePresentationContentUnit,
.pageBuilderLayoutDesign .parallax-section.pagePresentationContentUnit,
.pageBuilderLayoutDesign .content-box-whitebackground.pagePresentationContentUnit {
  border: 2px dashed #0c426a !important;
  background: rgba(255,255,255,0.65);
  max-width: none !important;
}
.breakout-width.pagePresentationContentUnit > .row,
.breakout-width.pagePresentationContentUnit > .row > .pagePresentationLayoutColumn,
.stacked-section.pagePresentationContentUnit > .row,
.stacked-section.pagePresentationContentUnit > .row > .pagePresentationLayoutColumn {
  margin-bottom: 0 !important;
}
.pageBuilderLayoutDesign .breakout-width.pagePresentationContentUnit.pageBuilderChildLayout,
.pageBuilderLayoutDesign .full-width-image.pagePresentationContentUnit.pageBuilderChildLayout,
.pageBuilderLayoutDesign .stacked-section.pagePresentationContentUnit.pageBuilderChildLayout,
.pageBuilderLayoutDesign .parallax-section.pagePresentationContentUnit.pageBuilderChildLayout,
.pageBuilderLayoutDesign .content-box-whitebackground.pagePresentationContentUnit {
  border-color: #11a12a !important;
}
.pageBuilderLayoutDesign .breakout-width.pagePresentationContentUnit,
.pageBuilderLayoutDesign .content-box-whitebackground.pagePresentationContentUnit {
  padding: 10px !important;
}
.pageBuilderLayoutDesign .stacked-section--alt.pagePresentationContentUnit {
  background: #cccbca;
}
.pageBuilderLayoutDesign .parallax-section.pagePresentationContentUnit {
  margin-left: 0 !important;
  margin-right: 0 !important;
  padding-left: 10px !important;
  padding-right: 10px !important;
}
.pageBuilderLayoutDesign .breakout-width.pagePresentationContentUnit::before,
.pageBuilderLayoutDesign .full-width-image.pagePresentationContentUnit::before,
.pageBuilderLayoutDesign .stacked-section.pagePresentationContentUnit::before,
.pageBuilderLayoutDesign .parallax-section.pagePresentationContentUnit::before,
.pageBuilderLayoutDesign .content-box-whitebackground.pagePresentationContentUnit::before {
  display: block;
  margin: 10px 0 20px;
  text-align: center;
  font-size: 0.7em;
  white-space: pre;
  opacity: 0.5;
}
.pageBuilderLayoutDesign .breakout-width.pagePresentationContentUnit::before::first-line,
.pageBuilderLayoutDesign .stacked-section.pagePresentationContentUnit::before::first-line,
.pageBuilderLayoutDesign .parallax-section.pagePresentationContentUnit::before::first-line,
.pageBuilderLayoutDesign .content-box-whitebackground.pagePresentationContentUnit ::before::first-line {
  font-weight: 700;
}
.pageBuilderLayoutDesign .breakout-width.pagePresentationContentUnit::before {
  content: 'Full Page Width Section\A(Extends to screen edges at all sizes)';
}
.pageBuilderLayoutDesign .full-width-image.pagePresentationContentUnit::before {
  content: 'Full Page Width Image\A(Extends to screen edges at all sizes)';
}
.pageBuilderLayoutDesign .stacked-section.pagePresentationContentUnit::before {
  content: 'Stacked Arrow Section\A(Extends to screen edges and adds a top arrow)';
}
.pageBuilderLayoutDesign .parallax-section.pagePresentationContentUnit::before {
  content: 'Parallax Section\A(Extends to screen edges, first image widget becomes a parallax background)';
}
.pageBuilderLayoutDesign .content-box-whitebackground.pagePresentationContentUnit::before {
  content: 'Content Box Borderless Section\A(Adds a white background)';
}

.stacked-section + .parallax-section,
.parallax-section + .parallax-section {
  margin-top: -24px;
}

@media (min-width: 1280px) {
  .stacked-section + .parallax-section,
  .parallax-section + .parallax-section {
    margin-top: -48px;
  }
}

.full-width-image {
  position: relative;
}
.full-width-image img {
  max-width: 100%;
  min-width: 100%;
}
@media (max-width: 720px) {
  .full-width-image-desktop {
    display: none;
  }
}
@media (min-width: 720px) {
  .full-width-image-desktop {
    display: block;
  }
  .full-width-image-mobile {
    display: none;
  }
}

.breakout-width {
  margin-bottom: 24px;
}
.breakout-width.arrow-lead-in {
  margin-bottom: 0;
}

.stacked-section {
  padding: 40px 0;
  position: relative;
  background: #f4f4f4 url('../../images/Page%20Layout/bg-light.png');
}
.stacked-section.arrow-lead-in {
  padding-bottom: 80px;
}
.stacked-section--alt {
  background: #cccbca url('../../images/Page%20Layout/bg-mid.png') repeat 0 0;
}
.stacked-section--arrow {
  z-index: 2;
}
.stacked-section__wing {
  background: inherit;
  width: 50%;
  height: 40px;
  position: absolute;
  top: -40px;
  overflow: hidden;
}
.stacked-section__wing--left {
  left: 0;
  -webkit-transform-origin: 100% 100%;
      -ms-transform-origin: 100% 100%;
          transform-origin: 100% 100%;
  -webkit-transform: skew(45deg);
      -ms-transform: skew(45deg);
          transform: skew(45deg);
  -webkit-box-shadow: 2px -2px 2px rgba(0,0,0,0.2);
          box-shadow: 2px -2px 2px rgba(0,0,0,0.2);
}
.stacked-section__wing--right {
  right: 0;
  -webkit-transform-origin: 0 100%;
      -ms-transform-origin: 0 100%;
          transform-origin: 0 100%;
  -webkit-transform: skew(-45deg);
      -ms-transform: skew(-45deg);
          transform: skew(-45deg);
  -webkit-box-shadow: -2px -2px 2px rgba(0,0,0,0.2);
          box-shadow: -2px -2px 2px rgba(0,0,0,0.2);
}
.stacked-section__inner-wing {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: inherit;
}
.stacked-section__wing--left .stacked-section__inner-wing {
  -webkit-transform-origin: 100% 100%;
      -ms-transform-origin: 100% 100%;
          transform-origin: 100% 100%;
  -webkit-transform: skew(-45deg);
      -ms-transform: skew(-45deg);
          transform: skew(-45deg);
}
.stacked-section__wing--right .stacked-section__inner-wing {
  -webkit-transform-origin: 0 100%;
      -ms-transform-origin: 0 100%;
          transform-origin: 0 100%;
  -webkit-transform: skew(45deg);
      -ms-transform: skew(45deg);
          transform: skew(45deg);
}


@media (min-width: 720px) {
  .stacked-section {
    padding-bottom: 80px;
  }
  .stacked-section.arrow-lead-in {
    padding-bottom: 120px;
  }
}


.parallax-section {
  position: relative;
  background: #222;
  overflow: hidden;
}
.parallax-section__image {
  position: absolute;
  top: -150px;
  bottom: -150px;
  left: 0;
  right: 0;
  z-index: 1;
  background-repeat: no-repeat;
  background-position: 50% 50%;
  background-size: cover;
  /*background-attachment: fixed;*/
}
.parallax-section__image::before {
  content: '';
  display: block;
  height: 300px;
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0,0,0,0.4)), to(rgba(0,0,0,0)));
  background-image: -webkit-linear-gradient(top, rgba(0,0,0,0.4), rgba(0,0,0,0));
  background-image: -o-linear-gradient(top, rgba(0,0,0,0.4), rgba(0,0,0,0));
  background-image: linear-gradient(to bottom, rgba(0,0,0,0.4), rgba(0,0,0,0));
  z-index: 1;
}
.parallax-section__content {
  padding-top: 60px;
  padding-bottom: 40px;
  position: relative;
  z-index: 2;
}
.parallax-section.arrow-lead-in .parallax-section__content {
  padding-bottom: 20px;
}
.parallax-section__cta {
  display: block;
  margin-top: 20px;
  text-align: center;
  text-transform: uppercase;
  font-size: 20px;
  font-weight: 700;
  color: #fff;
  text-shadow: 0 1px 3px rgba(0,0,0,0.3);
}
.parallax-section__cta::after {
  content: '\00bb';
  display: inline-block;
  font-size: 1.3em;
  margin-left: 0.3em;
}


@media (max-width: 1279px) {
  .breakout-width {
    margin-left: -20px;
    margin-right: -20px;
  }
}

@media (min-width: 1280px) {
  /* break out of the restricted-width body container */
  .page-header,
  .event-page-banner,
  .breakout-width,
  .page-footer-2019,
  .page-footer-2019__utility-bar {
    margin-left: calc((100vw - 1240px) / -2) !important;
    margin-right: calc((100vw - 1240px) / -2) !important;
  }
  /* and re-restrict for inner content */
  .page-header,
  .page-footer-2019,
  .page-footer-2019__utility-bar {
    padding-left: calc((100vw - 1250px) / 2) !important;
    padding-right: calc((100vw - 1250px) / 2) !important;
  }
  .breakout-width {
    margin-bottom: 48px;
  }

  .page-header {
    background: #fff;
    border-bottom: 1px solid #eee !important;
    padding-bottom: 14px;
    -webkit-box-shadow: 0 -40px 0 #fff;
            box-shadow: 0 -40px 0 #fff;
  }

  #page-content,
  .page-content {
    padding-top: 30px;
  }
  .event-page-banner {
    margin-top: -30px;
  }

  .parallax-section__content {
    padding-top: 60px;
    /*padding-bottom: 20px;*/
  }
  .parallax-section.arrow-lead-in .parallax-section__content {
    padding-bottom: 40px;
  }
}


/* ---------- =interior layout overrides ---------- */

.column-primary.is-only-primary-column,
.column-primary-main,
.page-content > .item-summary {
  background: #fff;
  padding: 12px !important;
  margin-bottom: 24px !important;
  border: 1px solid #eee;
  border-radius: 4px;
}
.column-primary-main > .formatted {
  margin-bottom: 20px;
}

@media (max-width: 719px) {
  .column-primary.is-only-primary-column,
  .column-primary-main {
    margin-left: -12px !important;
    margin-right: -12px !important;
  }
}

@media (min-width: 720px) {
  #igx-body > div.row.igx-body-container > .igx-column-primary.is-only-primary-column,
  #page-content > .column-primary.is-only-primary-column,
  #igx-body > .column-primary.is-only-primary-column {
    width: calc(78% - 40px) !important;
    /*margin-right: calc(40px) !important;*/
  }

  #igx-body > div.row.igx-body-container > div.column-secondary,
  #igx-body > div.row.igx-body-container > div.igx-column-secondary,
  #igx-body > div.row.igx-body-container > div.column-secondary-top,
  #igx-body > div.row.igx-body-container > div.igx-column-secondary-top,
  section#page-content > div.column-secondary-top,
  .column-secondary,
  .column-secondary-top {
    width: 22% !important;
  }
  .column-secondary,
  .column-secondary-top {
    background: #fff;
    position: relative;
    z-index: 2;
  }
  /* make secondary column appear to span entire height */
  .column-primary {
    position: relative;
  }
  .column-primary::before {
    content: '';
    display: block;
    width: 28.15%;
    position: absolute;
    left: 100%;
    top: 0;
    bottom: 0;
    background: #fff;
    z-index: 0;
  }
  .column-primary.is-only-primary-column::before {
    width: 29.65%;
    left: calc(100% + 40px);
  }
  .column-secondary {
    /* for cases where the column extends below primary */
    -webkit-box-shadow: 0 100px 0 #fff, 0 200px 0 #fff, 0 300px 0 #fff, 0 400px 0 #fff, 0 500px 0 #fff, 0 600px 0 #fff;
            box-shadow: 0 100px 0 #fff, 0 200px 0 #fff, 0 300px 0 #fff, 0 400px 0 #fff, 0 500px 0 #fff, 0 600px 0 #fff;
  }
  .column-secondary > .row,
  .column-secondary-top > .row {
    margin: auto;
  }
  #igx-body > div.row.igx-body-container > div.igx-column-primary,
  section#page-content > div.column-primary {
    width: 78% !important;
  }

  /* fix for nav items dipping */
  .page-nav > ul > li {
    white-space: nowrap;
  }
  .page-nav > ul > li > a {
    white-space: normal;
  }
}

@media (min-width: 1000px) {
  #igx-body > div.row.igx-body-container > div.igx-column-primary div.column-primary-aside,
  #igx-body > div.row.igx-body-container > div.igx-column-primary div.igx-column-primary-aside {
    width: 25% !important;
  }
  #igx-body > div.row.igx-body-container > div.igx-column-primary div.column-primary-main,
  #igx-body > div.row.igx-body-container > div.igx-column-primary div.igx-column-primary-main {
    width: 75% !important;
  }
}

/* override insights column width */
@media (min-width: 68em) {
  .column-container-insights > .column-primary {
    width: 70% !important;
  }
}

.Horizontal_Event_Navigation .sidebar-nav-title {
  padding: 15px 15px 15px 40px;
  border-radius: 3px;
  background: #0c426a;
}
.Horizontal_Event_Navigation .sidebar-nav-title::before {
  left: 18px;
}
.Horizontal_Event_Navigation .sidebar-nav {
  border: 1px solid #ddd;
  background: #fff;
}

.Horizontal_Event_Navigation .sidebar-nav > li a.register-link {
  color: #9d1c2f;
  font-weight: 700;
}

.Horizontal_Event_Navigation .sidebar-nav > li a.register-link:hover {
  color: #162f65;
}

.sidebar-nav > li a.register-link {
  color: #9d1c2f;
  font-weight: 700;
}

.sidebar-nav > li a.register-link:hover {
  color: #162f65;
}

  @media (min-width: 1000px) {
    /*Sticky Nav*/
    .Horizontal_Event_Navigation {
      margin-bottom: -40px;
      min-height: 110px;
    }

    .Horizontal_Event_Navigation--stuck {
      background: #fff!important;
      display: block;
      left: 0;
      position: fixed;
      right: 0;
      top: 8.9rem;
      width: 100%;
      z-index: 5;
    }

    .Horizontal_Event_Navigation--stuck .sidebar-nav {
      margin-bottom: 0;
    }
  }


@media (min-width: 720px) {
  .Horizontal_Event_Navigation .sidebar-nav-title {
    cursor: default;
    padding: 10px 0;
    font-size: 17px;
    font-weight: 700;
    text-align: center;
    background: transparent;
    color: #999;
  }
  .Horizontal_Event_Navigation .sidebar-nav-title::before,
  .Horizontal_Event_Navigation .sidebar-nav-title::after {
    content: ' — ';
    color: #ccc;
  }
}

@media (min-width: 900px) {
  .Horizontal_Event_Navigation .sidebar-nav {
    /*display: flex; */
    align-items: stretch;
    justify-content: space-between;
    border-width: 1px 0;
    background: rgba(255,255,255,0.8);
    text-align: center;
    max-width: 100%;
    margin-left: auto;
    margin-right: auto;
  }
  .Horizontal_Event_Navigation .sidebar-nav > li {
    display: inline-block;
    vertical-align: middle;
    flex-grow: 1;
  }
  .Horizontal_Event_Navigation .sidebar-nav > li > a {
    font-size: 18px;
  }
}

@media (min-width: 900px) and (max-width: 1019px) {
  .Horizontal_Event_Navigation .sidebar-nav {
	display: block !important;
  }
  .Horizontal_Event_Navigation .sidebar-nav a {
    font-size: 15px !important;
  }
}


.sidebar-nav li > a,
.sidebar-nav li > h3 > a {
  display: block;
  padding: 8px;
  font-size: 18px;
}


/* ---------- =boxes and =cards ---------- */

.content-box {
  background: #fff;
  border-radius: 7px;
  position: relative;
  z-index: 2;
}
.content-box--light {
  border: 1px solid #eee;
  border-radius: 4px;
}
.page-content > .content-box--light:last-child {
  margin-bottom: 40px;
}
.content-box > .title-tertiary:first-child,
.sidebar-nav-title,
.title-secondary.highlight {
  border-radius: 7px 7px 0 0;
}
.content-box > .more-tertiary:last-child {
  border-radius: 0 0 7px 7px;
}

@media (min-width: 720px) {
  .column-secondary-top > .search-refine:first-child > .title-tertiary:first-child {
    border-radius: 7px 7px 0 0;
  }
  .column-secondary .content-box,
  .column-secondary .content-box > .title-tertiary:first-child,
  .column-secondary .content-box > .title-tertiary:last-child {
    border-radius: 0;
  }
}


.inverse-block {
  position: relative;
}
.inverse-block__link {
  display: block;
  overflow: hidden;
  background: #000;
  background: rgba(0,0,0,0.85);
  color: #fff;
  -webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.2);
          box-shadow: 0 1px 3px rgba(0,0,0,0.2);
}
.inverse-block__content {
  padding: 40px 20px;
}
.inverse-block__title {
  font-size: 36px;
  font-weight: 300;
  line-height: 40px;
  text-align: center;
  color: #fff;
}
.inverse-block__title::after {
  content: '';
  display: block;
  max-width: 3em;
  height: 1px;
  background: #ccc;
  margin: 20px auto;
}
.inverse-block__title small {
  display: block;
  margin-bottom: 10px;
  text-transform: uppercase;
}
.inverse-block__description {
  margin-top: 10px;
  color: #fff;
  color: rgba(255,255,255,0.8);
}
.inverse-block__description > .margin-large.formatted {
  margin-bottom: 0;
}


.card-list::after {
  content: '';
  display: table;
  clear: both;
}
.card-list {
  margin-bottom: 20px;
  margin-right: -20px;
  position: relative;
}
.card-list__item {
  width: 100%;
  padding-right: 20px;
  margin-bottom: 20px;
}
.card-list__link {
  display: block;
  background: #fff;
  border: 1px solid #777;
  border-radius: 8px;
  overflow: hidden;
}
.card-list--borderless .card-list__link {
  border: none;
  border-radius: 0;
  -webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.2);
          box-shadow: 0 1px 3px rgba(0,0,0,0.2);
}
.card-list--inverse .card-list__link {
  background: #000;
  background: rgba(0,0,0,0.85);
  color: #fff;
}
.card-list__content {
  padding: 20px;
}
.card-list--borderless .card-list__content {
  padding: 40px 20px;
}
.card-list__header {
  padding: 30px 20px;
  background: #000;
  color: #fff;
}
.card-list__header strong .timestamp {
  font-weight: 700;
  color: inherit;
  font-size: 18px;
}
.card-list__title {
  font-size: 19px;
  line-height: 20px;
  font-weight: 700;
  color: #231f20;
  word-wrap: break-word;
}
.card-list__title--large {
  font-size: 30px;
  font-weight: 300;
  line-height: 40px;
  text-align: center;
}
.card-list__title--large::after {
  content: '';
  display: block;
  max-width: 3em;
  height: 1px;
  background: #ccc;
  margin: 20px auto;
}
.card-list--inverse .card-list__title {
  color: #fff;
}
.card-list__title small {
  display: block;
  margin-bottom: 10px;
  text-transform: uppercase;
}
.card-list--borderless .card-list__title {
  font-size: 24px;
  line-height: 35px;
  font-weight: 400;
}
.card-list--borderless .card-list__title--large {
  font-size: 36px;
  font-weight: 300;
  line-height: 40px;
}
.card-list__date {
  display: block;
  margin-top: 10px;
  color: #777;
}
.card-list--inverse .card-list__date {
  color: rgba(255,255,255,0.7);
}
.card-list__description {
  margin-top: 10px;
  color: #444;
}
.card-list--inverse .card-list__description {
  color: #fff;
  color: rgba(255,255,255,0.8);
}
.card-list__thumbnail {
  height: 180px;
  border: solid #eee;
  border-width: 1px 0;
  background-repeat: no-repeat;
  background-position: 50% 50%;
  background-size: cover;
}
.card-list__thumbnail--tall {
  height: 300px;
}
.card-list__thumbnail:first-child {
  border-radius: 8px 8px 0 0;
  border-top-width: 0;
}
.card-list__thumbnail:last-child {
  border-radius: 0 0 8px 8px;
  border-bottom-width: 0;
}
.card-list--borderless .card-list__thumbnail {
  border-radius: 0;
}
.card-list--scroller .card-list__item {
  position: absolute;
  top: 0;
  left: 0;
  -webkit-transition: opacity 0.24s ease-out, -webkit-transform 0.24s ease-out;
  transition: opacity 0.24s ease-out, -webkit-transform 0.24s ease-out;
  -o-transition: transform 0.24s ease-out, opacity 0.24s ease-out;
  transition: transform 0.24s ease-out, opacity 0.24s ease-out;
  transition: transform 0.24s ease-out, opacity 0.24s ease-out, -webkit-transform 0.24s ease-out;
}
.card-list--scroller .card-list__item:first-child {
  position: relative;
}
.card-list__item--out-of-frame {
  opacity: 0.2;
  pointer-events: none;
}
.card-list__prev,
.card-list__next {
  width: 80px;
  position: absolute;
  font-size: 28px;
  top: 0;
  bottom: 20px;
  background: transparent;
  border: none;
  color: #0c426a;
  text-shadow: 0 0 3px #fff, 0 0 3px #fff, 0 0 3px #fff, 0 0 3px #fff, 0 0 3px #fff;
  z-index: 3;
  -webkit-transition: all 0.15s ease-out;
  -o-transition: all 0.15s ease-out;
  transition: all 0.15s ease-out;
}
.card-list__prev:not(:disabled):hover,
.card-list__prev:not(:disabled):focus,
.card-list__next:not(:disabled):hover,
.card-list__next:not(:disabled):focus {
  background: rgba(255,255,255,0.4);
}
.card-list__prev:disabled,
.card-list__next:disabled {
  color: #aaa;
  opacity: 0.7;
}
.card-list__prev {
  left: -20px;
}
.card-list__next {
  right: 0;
}

@media (min-width: 540px) {
  .card-list__item {
    float: left;
  }
}

@media (min-width: 540px) and (max-width: 899px) {
  .card-list:not(.card-list--3) .card-list__item {
    width: 50%;
  }
  .card-list:not(.card-list--3) .card-list__item:nth-child(2n+1) {
    clear: left;
  }
}

@media (min-width: 720px) {
  .column-primary .card-list {
    overflow: hidden;
  }
  .card-list--3 .card-list__item {
    width: 33.3%;
  }
  .card-list--3 .card-list__item:nth-child(3n+1) {
    clear: left;
  }
}

@media (min-width: 900px) {
  .card-list:not(.card-list--3) .card-list__item {
    width: 25%;
  }
  .card-list:not(.card-list--3) .card-list__item:nth-child(4n+1) {
    clear: left;
  }
}

@media (min-width: 1360px) {
  .card-list__prev {
    left: -80px;
  }
  .card-list__next {
    right: -60px;
  }
  .column-primary .card-list__prev {
    left: 0;
  }
  .column-primary .card-list__next {
    right: 10px;
  }
}


.mba-numbers__heading {
  color: #fff;
  text-align: center;
  margin-bottom: 20px;
  font-size: 36px;
}
.mba-numbers__section {
  color: #111;
  background: #e5e5e5;
  padding: 40px 20px;
  margin-bottom: 20px;
  text-align: center;
  font-size: 16px;
}
.mba-numbers__section::after {
  content: '';
  display: table;
  clear: both;
}
.mba-numbers__section strong {
  display: block;
  font-size: 28px;
  font-weight: 700;
  color: #8a7550;
}
.mba-numbers__section--primary strong {
  margin-top: 10px;
  font-size: 60px;
}
.mba-numbers__section--tertiary strong:not(:first-child) {
  margin-top: 20px;
}

@media (max-width: 479px) {
  .mba-numbers__secondary-section:not(:first-child) {
    margin-top: 20px;
  }
}

@media (min-width: 480px) {
  .mba-numbers__section--secondary {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: stretch;
        -ms-flex-align: stretch;
            align-items: stretch;
  }
  .mba-numbers__secondary-section {
    width: 33.3%;
    float: left;
    padding: 0 10px;
    text-align: left;
  }
  .mba-numbers__secondary-section:not(:first-child) {
    border-left: 1px dashed #8a7550;
  }
}

@media (min-width: 960px) {
  .mba-numbers {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: stretch;
        -ms-flex-align: stretch;
            align-items: stretch;
    margin-right: -20px;
  }
  .mba-numbers__section {
    margin: 0 20px 0 0;
  }
  .mba-numbers__section--primary {
    -webkit-box-flex: 2;
        -ms-flex: 2 0;
            flex: 2 0;
  }
  .mba-numbers__section--secondary {
    -webkit-box-flex: 3;
        -ms-flex: 3 0;
            flex: 3 0;
  }
}


/* ---------- =large =features ---------- */

.feature-2018 {
  position: relative;
  overflow: hidden;
}
.feature-2018__prev,
.feature-2018__next {
  border: none;
  padding: 20px;
  font-size: 20px;
  background: none;
  color: #0c426a;
  text-shadow: 0 1px 2px rgba(0,0,0,0.5);
  position: absolute;
  bottom: -4px;
  z-index: 4;
}
.feature-2018__prev {
  left: 0;
}
.feature-2018__next {
  right: 0;
}
.feature-2018__prev:hover,
.feature-2018__prev:focus,
.feature-2018__next:hover,
.feature-2018__next:focus {
  color: #1470b5;
}
.feature-2018__slides {
  position: relative;
}
.feature-2018__slide {
  display: block !important;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: #eee;
  -webkit-transition: -webkit-transform 0.3s ease;
  transition: -webkit-transform 0.3s ease;
  -o-transition: transform 0.3s ease;
  transition: transform 0.3s ease;
  transition: transform 0.3s ease, -webkit-transform 0.3s ease;
  z-index: 1;
}
.feature-2018__slide.active {
  z-index: 3;
}
.feature-2018__slide:first-child {
  position: relative;
}
.feature-2018__slide.prev {
  -webkit-transform: translateX(-100%);
      -ms-transform: translateX(-100%);
          transform: translateX(-100%);
  z-index: 2;
}
.feature-2018__slide.next {
  -webkit-transform: translateX(100%);
      -ms-transform: translateX(100%);
          transform: translateX(100%);
  z-index: 1;
}
.feature-2018__link {
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}
.feature-2018__image {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}
.feature-2018__content {
  display: block;
  /*min-height: 360px;*/
  padding: 40px 20px 0;
  color: #231f20;
  background: rgba(255,255,255,0.85);
  position: relative;
  z-index: 2;
}
.feature-2018__content:hover,
.feature-2018__content:focus {
  color: #0c426a;
  background: #fff;
}
.feature-2018__title {
  font-size: 36px;
  font-weight: 300;
  line-height: 40px;
}
.feature-2018__description,
.feature-2018__cta {
  margin-top: 20px;
}
.feature-2018__cta {
  display: inline-block;
  padding: 20px 30px;
  background: #0c426a;
  color: #fff;
  border-radius: 3px;
  font-weight: 700;
  transition: transform 0.15s ease-out, box-shadow 0.15s ease-out, background 0.15s ease-out;
}
.feature-2018__content:hover .feature-2018__cta,
.feature-2018__content:focus .feature-2018__cta {
  transform: translateY(-2px);
  background: #10598f;
  box-shadow: 0 2px 3px rgba(0,0,0,0.3);
}
/*.feature-2018__cta::after {
  content: '\00bb';
  display: inline-block;
  font-size: 1.3em;
  margin-left: 0.3em;
}*/
.feature-2018__tabs {
  padding: 10px 20px;
  background: #fff;
  text-align: center;
  border-bottom: 1px solid #eee;
  position: relative;
  z-index: 3;
}
.feature-2018__tab {
  display: inline-block;
  width: 40px;
  height: 40px;
  padding: 0;
  border: 12px solid #fff;
  border-radius: 100%;
  background: #ccc;
}
.feature-2018__tab:hover,
.feature-2018__tab:focus {
  background: #aaa;
}
.feature-2018__tab.active {
  background: #0c426a;
}

@media (max-width: 649px) {
  .feature-2018__link {
    position: relative;
  }
  .feature-2018__mobile-image {
    display: block;
    width: 100%;
    position: relative;
    z-index: 1;
  }
  .feature-2018__image {
    display: none;
  }
  .feature-2018__content {
    padding: 20px;
  }
}

@media (min-width: 650px) {
  .feature-2018__slide {
    height: 0;
    padding-bottom: 41.46%;
  }
  .feature-2018__mobile-image {
    display: none;
  }
  .feature-2018__content {
    padding: 40px;
    max-width: 80%;
    min-height: 0 !important;
    position: absolute;
    top: 0;
    right: 0;
  }
}

@media (min-width: 1280px) {
  .feature-2018 {
    margin-top: -71px;
  }
  .feature-2018__slide {
    height: 480px;
    padding-bottom: 0;
  }
  .feature-2018__content {
    max-width: 600px;
    padding: 60px 40px;
    font-size: 22px;
  }
  .feature-2018__title {
    font-size: 50px;
    line-height: 60px;
  }
  .feature-2018__cta {
    font-size: 18px;
  }
}


.interactive-feature {
  position: relative;
  color: #231f20;
  background: rgba(255,255,255,0.85);
}
.interactive-feature__background-image {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}
.interactive-feature__content {
  display: block;
  padding: 20px;
  position: relative;
  z-index: 3;
}
.interactive-feature__title {
  font-size: 40px;
  font-weight: 300;
  line-height: 40px;
}
.interactive-feature__subtitle {
  margin-top: 10px;
  font-size: 22px;
  font-weight: 700;
}
.interactive-feature__description {
  margin-top: 10px;
}
.interactive-feature__cta {
  display: inline-block;
  padding: 20px 40px;
  border-radius: 3px;
  font-weight: 700;
  background: #0c426a;
  color: #fff;
  text-shadow: 0 1px 1px rgba(0,0,0,0.1), 1px 0 1px rgba(0,0,0,0.1), -1px 0 1px rgba(0,0,0,0.1);
  -webkit-transition: -webkit-transform 0.15s ease-out, -webkit-box-shadow 0.15s ease-out;
  transition: -webkit-transform 0.15s ease-out, -webkit-box-shadow 0.15s ease-out;
  -o-transition: transform 0.15s ease-out, box-shadow 0.15s ease-out;
  transition: transform 0.15s ease-out, box-shadow 0.15s ease-out;
  transition: transform 0.15s ease-out, box-shadow 0.15s ease-out, -webkit-transform 0.15s ease-out, -webkit-box-shadow 0.15s ease-out;
}
.interactive-feature__cta:hover,
.interactive-feature__cta:focus {
  color: #fff;
  -webkit-transform: translateY(-2px);
      -ms-transform: translateY(-2px);
          transform: translateY(-2px);
  -webkit-box-shadow: 0 2px 3px rgba(0,0,0,0.25);
          box-shadow: 0 2px 3px rgba(0,0,0,0.25);
}
.interactive-feature__secondary-action {
  display: block;
  padding: 10px 0;
}
.interactive-feature__secondary-action + .interactive-feature__secondary-action {
  border-top: 1px solid #ddd;
}

  /* Removes background overlay */
  .interactive-feature__no-overlay::before {
    display: none !important;
  }
  .interactive-feature__no-overlay .interactive-feature__background-image {
      opacity: 1;
  }

@media (max-width: 719px) {
  .interactive-feature__background-image {
    position: relative;
    height: 0;
    padding-bottom: 40%;
  }
  .interactive-feature__title,
  .interactive-feature__title-image {
    max-width: 100%;
    max-height: 29vw;
    position: absolute;
    bottom: 100%;
    left: 20px;
    margin-bottom: 20px;
    color: #fff;
    text-shadow: 0 0 1px rgba(0,0,0,0.8), 0 0 10px rgba(0,0,0,0.8);
  }
  .interactive-feature__subtitle {
    margin-top: 0;
  }
  .interactive-feature__cta,
  .interactive-feature__secondary-actions {
    margin-left: 20px;
  }
  .interactive-feature__secondary-actions {
    margin-top: 10px;
  }
}

@media (min-width: 720px) {
  .interactive-feature {
    margin-bottom: 40px;
    color: #fff;
    background: #000;
  }
  .interactive-feature::before {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 2;
    background-image: -webkit-gradient(linear, left top, right bottom, from(rgba(0,0,0,0.5)), to(rgba(0,0,0,0)));
    background-image: -webkit-linear-gradient(top left, rgba(0,0,0,0.5), rgba(0,0,0,0));
    background-image: -o-linear-gradient(top left, rgba(0,0,0,0.5), rgba(0,0,0,0));
    background-image: linear-gradient(to bottom right, rgba(0,0,0,0.5), rgba(0,0,0,0));
  }
  .interactive-feature__background-image {
    opacity: 0.75;
  }
  .interactive-feature__content {
    width: 60%;
    max-width: 38em;
    padding: 80px 20px;
  }
  .interactive-feature__title {
    font-size: 56px;
    line-height: 60px;
  }
  .interactive-feature__cta {
    position: absolute;
    bottom: -30px;
    right: 20px;
    padding: 30px 60px;
    z-index: 3;
  }
  .interactive-feature__secondary-actions {
    position: absolute;
    right: 20px;
    top: 80px;
    z-index: 3;
  }
  .interactive-feature__secondary-action {
    padding: 15px 0;
    text-align: right;
    font-size: 16px;
    color: #fff;
    text-shadow: 0 0 2px rgba(0,0,0,0.6), 0 0 10px rgba(0,0,0,0.7);
    -webkit-transition: background 0.15s ease-out, -webkit-box-shadow 0.15s ease-out;
    transition: background 0.15s ease-out, -webkit-box-shadow 0.15s ease-out;
    -o-transition: background 0.15s ease-out, box-shadow 0.15s ease-out;
    transition: background 0.15s ease-out, box-shadow 0.15s ease-out;
    transition: background 0.15s ease-out, box-shadow 0.15s ease-out, -webkit-box-shadow 0.15s ease-out;
  }
  .interactive-feature__secondary-action:hover,
  .interactive-feature__secondary-action:focus {
    color: #fff;
    background: rgba(255,255,255,0.2);
    -webkit-box-shadow: 10px 0 0 rgba(255,255,255,0.2), -10px 0 0 rgba(255,255,255,0.2);
            box-shadow: 10px 0 0 rgba(255,255,255,0.2), -10px 0 0 rgba(255,255,255,0.2);
  }
  .interactive-feature__secondary-action + .interactive-feature__secondary-action {
    border-top-color: rgba(255,255,255,0.3);
  }
}

@media (min-width: 1280px) {
  .interactive-feature {
    margin-top: -71px;
  }
  .interactive-feature__content {
    padding: 140px 20px 75px;
    left: calc((100vw - 1280px) / 2);
  }
  .interactive-feature__cta,
  .interactive-feature__secondary-actions {
    right: calc((100vw - 1280px) / 2);
    margin-right: 20px;
  }
  .interactive-feature__cta {
    margin-right: 13%;
  }
  .interactive-feature__secondary-actions {
    top: 100px;
  }
}


/* ---------- =small elements ---------- */

.button--inverse {
  background: rgba(0,0,0,0.85);
  color: #fff;
  padding: 20px;
  font-size: 22px;
  -webkit-box-shadow: none;
          box-shadow: none;
}

.item-category {
  font-size: 14px;
  font-weight: 700;
  margin-top: 5px;
}
.item-category a {
  color: #fff;
  text-shadow: 0 0 1px rgba(0,0,0,0.6), 0 -1px 0 rgba(0,0,0,0.3);
}
.item-category a:hover,
.item-category a:focus {
  color: #fff;
  text-decoration: underline;
}

@media (max-width: 767px) {
  .shared-height--m {
    min-height: 0 !important;
  }
}


/* ---------- =footer ---------- */

.page-footer-2019 {
  padding-top: 40px;
  color: #999;
  background: #262626;
  position: relative;
  z-index: 2;
}
.page-footer-2019__logo,
.page-footer-2019__address,
.page-footer-2019__social,
.page-footer-2019__info-facet,
.page-footer-2019__utility {
  margin-bottom: 30px;
}
.page-footer-2019__logo a {
  display: block;
}
.page-footer-2019__logo img {
  display: block;
  max-width: 100%;
  margin: 0 auto;
  opacity: 0.7;
}
.page-footer-2019__contact {
  text-align: center;
}
.page-footer-2019__phone-divider {
  display: inline-block;
  margin: 0 0.5em;
  opacity: 0.5;
}
.page-footer-2019__social {
  border: 1px solid #888;
  border-radius: 4px;
  overflow: hidden;
}
.page-footer-2019__social::after,
.page-footer-2019__info::after {
  content: '';
  display: table;
  clear: both;
}
.page-footer-2019__social-icon {
  width: 50%;
  float: left;
  -webkit-box-shadow: 1px 1px 0 #888;
          box-shadow: 1px 1px 0 #888;
}
.page-footer-2019__social-icon a {
  display: block;
  padding: 10px;
  font-size: 25px;
  color: #ccc;
  text-align: center;
}
.page-footer-2019__social-icon a:hover,
.page-footer-2019__social-icon a:focus {
  background: #ccc;
  color: #262626;
}
.page-footer-2019__info p {
  margin-bottom: 10px;
}
.page-footer-2019__address a,
.page-footer-2019__info a {
  color: #aaa;
  font-weight: 700;
}
.page-footer-2019__address a:hover,
.page-footer-2019__address a:focus,
.page-footer-2019__info a:hover,
.page-footer-2019__info a:focus {
  color: #fff;
  text-decoration: underline;
}
.page-footer-2019__info-facet h3 {
  color: #eee;
  text-transform: uppercase;
  font-weight: 700;
  margin-bottom: 10px;
}
.page-footer-2019__utility-bar {
  background: #1b1b1b;
  padding: 30px 0;
}
.page-footer-2019__utility a {
  display: block;
  padding: 10px;
  margin: 0 -10px;
  color: #fff;
  font-weight: 700;
}
.page-footer-2019__utility a:hover,
.page-footer-2019__utility a:focus {
  background: #262626;
}
.page-footer-2019__copyright {
  font-size: 15px;
}

@media (min-width: 540px) {
  .page-footer-2019__info {
    margin-right: -20px;
  }
  .page-footer-2019__info-facet {
    width: 50%;
    float: left;
    padding-right: 20px;
  }
  .page-footer-2019__info-facet:nth-child(2n+1) {
    clear: left;
  }
}

@media (min-width: 480px) and (max-width: 1279px) {
  .page-footer-2019__social-icon {
    width: 25%;
  }
}

@media (min-width: 768px) {
  .page-footer-2019__utility-bar {
    padding-top: 10px;
  }
  .page-footer-2019__utility {
    text-align: center;
    margin-bottom: 0;
  }
  .page-footer-2019__utility li {
    display: inline-block;
  }
  .page-footer-2019__utility a {
    margin: 0;
    padding: 20px 10px;
  }
  .page-footer-2019__copyright {
    text-align: center;
  }
}

@media (min-width: 960px) {
  .page-footer-2019__info-facet {
    width: 25%;
    clear: none !important;
  }
}

@media (min-width: 960px) and (max-width: 1279px) {
  .page-footer-2019__logo,
  .page-footer-2019__address {
    width: 50%;
    float: left;
  }
  .page-footer-2019__social {
    clear: left;
  }
}

@media (max-width: 1279px) {
  .page-footer-2019,
  .page-footer-2019__utility-bar {
    margin-left: -20px;
    margin-right: -20px;
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (min-width: 1280px) {
  .page-footer-2019 {
    padding-top: 60px;
    border-top: 40px solid #707070;
  }
  .page-footer-2019__contact {
    width: 20%;
    float: left;
    text-align: left;
    margin-right: 40px;
  }
  .page-footer-2019__logo img {
    max-height: 60px;
    margin-left: 0;
  }
  .page-footer-2019__address {
    font-size: 16px;
    line-height: 30px;
  }
  .page-footer-2019__info {
    overflow: hidden;
    margin-right: -40px;
  }
  .page-footer-2019__info-facet {
    line-height: 30px;
    font-size: 16px;
    padding-right: 40px;
  }
  .page-footer-2019__info-facet h3 {
    margin-bottom: 20px;
    font-size: 18px;
  }
  .page-footer-2019__utility-bar {
    clear: both;
    text-align: center;
    margin-top: 40px;
    padding-top: 10px;
    padding-bottom: 10px;
  }
  .page-footer-2019__utility,
  .page-footer-2019__copyright {
    display: inline-block;
  }
  .page-footer-2019__utility {
    margin-right: 20px;
  }
}



nav.breadcrumbs {
  margin-bottom: 10px;
}

.column-primary-main a.button {
  font-weight: bold;
}

.event-page-banner {
  background: white;
}
.event-page-banner img {
  max-width: 100vw;
  height: auto;
}


div.masthead {
  background: white;
  padding: 30px;
}

a.pager-button {
  background: white;
}



.tabs.slideshow img.block {
  width: 100%;
}

.tabs-nav .tab {
  width: 16px;
  height: 16px;
  padding: 0 !important;
  vertical-align: top;
  position: relative;
  top: 5px;
}
